.titulo{
	font-size: 40px;
	font-family: "Roboto", Sans-serif;
	font-weight: bold;
    text-transform: uppercase;
	color: #FFFFFF;
	background-color: #2a679d;
}

.btn-lab{
	background-color: #2a679d;
	border-color: #2a679d;
}

.btn-lab:hover{
	background-color: #0b7cac
}

.lab{
	background-color: #E8F0FE;
}